it-swarm-id.com

Perbarui ke Safari 12.0 - Plug-in Java tidak lagi terdaftar

Setelah memperbarui ke Safari Versi 12.0 , Java Plug-in di bawah Safari> Preferensi ...> Situs web> Plug-in tidak lagi terdaftar dan karenanya Java Applets tidak dapat dijalankan dalam mode tidak aman. Apakah ada cara untuk mengaktifkan Java Plug-in atau menjalankan Java Applets (pada macOS)?

4
manu

Safari 12 tidak lagi mendukung Java. Seperti seseorang yang disebutkan di forum diskusi Apple, salah satu solusinya adalah beralih ke versi Firefox v52.9ESR . Penting untuk (cepat) menonaktifkan pembaruan di dalam preferensi Firefox atau akan memperbarui ke versi yang lebih baru yang juga tidak mendukung Java. Bekerja untukku.

7
vim

Safari 12 menghapus dukungan untuk menjalankan plug-in NPAPI lama selain Adobe Flash, menurut: https://developer.Apple.com/safari/whats-new/

0
Kevin